.sidebar-navigation{
    position: fixed;
    display: inline-block;
    height: 100%;
    width:  0;
    background-color: #787878;
    right: 0;
    -webkit-transition: ease 0.1s;
    transition: ease 0.1s;
}

ul{
    text-align: right;
    padding: 10px 0;
}

li{
    padding: 10px 0;
    cursor: pointer;
    box-sizing: border-box;
}

li:hover{
    background-color: #f36b6b;
    -webkit-transition: ease 0.1s;
    transition: ease 0.1s;
    border-radius: 10px;
}

li a:hover{
    color: #143F6B;
    -webkit-transition: ease 0.1s;
    transition: ease 0.1s;
}

li a{
    display: block;
    margin-right: 10px;
    color: #FEB139;
    text-decoration: none;
    font-size: 24px;
    box-sizing: border-box;
    padding-left: 1.5rem;
    padding-right: 1.5rem;
    -webkit-transition: ease 0.1s;
    transition: ease 0.1s;
}

.bar{
    position: fixed;
    right: 20px;
    margin: 20px 0;
    width: 50px;
    height: 50px;
    background-color: #787878;
    cursor: pointer;
    border-radius: 10px;
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
}

.bar:hover, .barMenu:hover{
    background-color: #c0c0c0;
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
}

.bar.change{
    display: none;
}

.barMenu{
    margin: 0 auto;
    width: 80px;
    height: 50px;
    background-color: #787878;
    border-radius: 10px;
    -webkit-transition: ease 0.5s;
    transition: ease 0.5s;
}

#nav.open{
    background-color: #1d8f8f;
    width: 250px;
    border-radius: 10px 0 0 10px;
    -webkit-transition: ease 0.1s;
    transition: ease 0.1s;
}

.ignore:hover{
    background-color: rgba(105, 48, 195, 0);
}

hr{
    margin: 0 15px;
    border: 0;
    border-top: 1px solid #f36b6b;
    background-color: #f36b6b;
    color: #f36b6b;
}